[100101]
VOCE=Anagrafica Clienti
LINK=https://agenda.primosoftware.it/guide/guide.php#inserimento_anagrafiche_clienti
[100102]
VOCE=Anagrafica Servizi (Trattamenti)
LINK=https://agenda.primosoftware.it/guide/guide.php#inserimento_listino_servizi
[100103]
VOCE=Anagrafica Prodotti
LINK=https://agenda.primosoftware.it/guide/guide.php#inserimento_listino_prodotti

[100104]
VOCE=WhatsApp e Promemoria Appuntamenti
LINK=https://agenda.primosoftware.it/guide/guide.php#whatsapp_promemoria_appuntamenti
BEGINGROUP=T
[100105]
VOCE=Agenda Appuntamenti - 1^ parte
LINK=https://agenda.primosoftware.it/guide/guide.php#inserimento_appuntamenti_agenda
[100106]
VOCE=Chiusura Appuntamenti e Cassa
LINK=https://agenda.primosoftware.it/guide/guide.php#chiusura_appuntamenti_casa

[100107]
VOCE=Installazione Aggiornamenti
LINK=https://agenda.primosoftware.it/guide/guide.php#installazione_aggiornamenti
BEGINGROUP=T

[100108]
VOCE=Richiesta Chiave di Attivazione
LINK=https://agenda.primosoftware.it/guide/guide.php#richiesta_chiave_attivazione
